package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalsInfo extends AbstractFeishuApprovalsInfo implements Serializable 
{
    public FeishuApprovalsInfo()
    {
        super();
    }
    protected FeishuApprovalsInfo(String pkField)
    {
        super(pkField);
    }
}